package com.ruoyi.common.enums;

public enum DeptTypeEnum {

    JTGS("1", "泾河产业发展集团"),
    ZGS("11", "发展集团子公司"),
    JLDW("4", "监理单位"),
    ZBDW("2", "总包单位"),
    FBDW("3", "分包单位"),

    JTGSTYPE("3", "泾河产业发展集团"),
    ZGSTYPE("4", "发展集团子公司"),
    JFDBTYPE("5", "监理单位"),
    JLDWTYPE("6", "监理单位"),
    ZBDWTYPE("7", "总包单位"),
    FBDWTYPE("8", "分包单位"),

    COMFLAG("1","子公司标识");

    private final String code;
    private final String info;

    DeptTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
